> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v1/docti/use-cases-docti.md).

# Use Cases

This article gives you a set of tutorials explaining how to build an accurate OCR API for many different types of documents using Mindee's engine.

If the type of document you want to get an OCR for is not listed here, feel free to reach out to us at [**hello@mindee.com**](mailto:hello@mindee.com), or using the chat message.

Here is the list of tutorials to help you get started to build your own OCR (This list will be enriched soon):

### **Tax forms:**

* [W9 forms](/v1/docti/use-cases-docti/w9-form.md)

### **Travel and transportation:**

* [Boarding Pass](/v1/docti/use-cases-docti/boarding-pass.md)
* [Train Ticket](/v1/docti/use-cases-docti/train-ticket.md)

### **Healthcare:**

* [Medicare Health Insurance Card](/v1/docti/use-cases-docti/medicare-health-insurance-card.md)

## **Shipping:**

* [Nutrition facts Label](/v1/docti/use-cases-docti/nutrition-facts-label.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mindee.com/v1/docti/use-cases-docti.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
